"EXPIRES"	= "Scade %d / %d / %d";
"INVALID1"	= "Chiave non valido";
"INVALID2"	= "Hai digitato un chiave non valido. %@ non possa funzionare come un versione completa in queste circostanze.";
"INVALID3"	= "Riprova";
"INVALID5"	= "Esci";
"INVALIDX"	= "Hai digitato un chiave non valido. Per—, %@ Ž stato  lanciato con successo con un chiave valido. Un cambiamente di chiave non sar‡ fatta.";
"NOSAVE1"	= "Errore Salvando Chiave";
"NOSAVE2"	= "Hai digitato un chiave valido, ma non possa essere salvato. Dovresti verificare i permissionidi scrittore al direttorio di  %@.app o permetti il tuo amministratore di sistema a fare l'istallazione.";
"NOSAVE3"	= " OK ";
"OK"	= "  OK  ";
"FLOAT" = "Galleggiando";
"NOFLOAT" = "Bloccato";
